/* =============================================================== */
/* Overwrite Foundation/Normalize defaults
================================================================ */
body { font-family: 'Lato', sans-serif; font-weight: 400; font-size: 15px; }
body.sub-page { background: url(../images/background-texture.jpg); }
h1, h2, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; font-weight: 400; }
p, li { font-size: 14px; }
/*
a, a:visited { color: #0FB3E4; }
a:hover, a:focus { color: #0FB3E4; }
*/
strong { font-weight: 700; }
img { width: 100%; } /* IE9 fix for SVG images */
ul, ol, dl { font-family: 'Lato', sans-serif; margin-left: 2.5rem; }
button, .button, a.button { 
  background: #0FB3E4; 
  color: #FFFFFF;
  font-family: 'Lato', sans-serif;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transform: translateZ(0);
  transition: background 0.3s ease-out, box-shadow 0.3s cubic-bezier(.25,.8,.25,1), transform 0.3s ease-out;
}
button:hover, button:focus, .button:hover, .button:focus, a.button:hover, a.button:focus { 
  color: #FFFFFF;
  background: #F05523; 
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  transform: translateY(-8px);
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
.row { max-width: 95%; }
.row.full-width { max-width: 100%; }

.flex-video.widescreen { padding-bottom: 51.25%; margin-bottom: 40px; }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
	.row { max-width: 80rem; }
} 

/* =============================================================== */
/* Generic Content Styling 
================================================================ */
.site-wrapper { background: #ffffff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); margin: 0 auto; max-width: 80rem; width: 95%; }
.section-area { padding: 2.5rem 0; }
.section-area.grey { background: #F6F6F6; }
.section-title { text-align: center; margin: 0 0 1rem 0; }
.section-title h1 { display: inline-block; color: #0FB3E4; font-size: 24px; /* padding: 15px; */ }
.orange .section-title h1 { color: #F05523; }
.white-text .section-title h1 { color: #FFFFFF; }

.section-desc { color: #999999; text-align: center; font-size: 1rem; margin-bottom: 50px; }
.white-text .section-desc { color: #FFFFFF; }

.section-row { margin-bottom: 1.6rem; }
.section-text h2 { font-size: 1.2rem; text-transform: uppercase; color: #0FB3E4; }
.orange .section-text h2 { color: #F05523; }
.section-text h4 { text-transform: uppercase; color: #0FB3E4; }
.white-text .section-text { background: rgba(20,20,20,0.4); padding: 15px 20px; }
.section-text p, .section-text li { font-size: 14px; }
.white-text .section-text p, .white-text .section-text li { color: #FFFFFF; }
.section-image { margin-bottom: 2rem; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
.section-image.no-shadow { box-shadow: none; }
.section-image p { color: #FFFFFF; background: #0FB3E4; padding: 0.4rem 0.8rem; font-size: 0.7rem; font-style: italic; text-align: center; }

.section-slogan { text-align: center; background: #231F20; padding: 15px; margin: 1rem 0; }
.section-slogan h3 { text-align: center; color: #FFFFFF; text-transform: uppercase; font-size: 20px; }

.sub-section-title { text-align: center;  }
.sub-section-title h3 { display: inline-block; color: #231F20; margin: 0; }
.sub-section-title h3:after { content: ""; display: block; height: 3px; background: #0FB3E4; margin: 1.4rem auto 2rem auto; width: 100px; }
.sub-section-desc p { font-size: 1rem; text-align: center; margin-bottom: 50px; }

.section-popup { 
  display: block; 
  margin-bottom: 2rem; 
  background: #FFFFFF;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transform: translateZ(0);
  transition: background 0.3s ease-out, box-shadow 0.3s cubic-bezier(.25,.8,.25,1), transform 0.3s ease-out;
}
.section-popup:hover {
  background: #F05523;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  transform: translateY(-8px);
}
.section-popup.alt:hover { background: #0FB3E4; }
.section-popup h4 { font-size: 12px; text-align: center; color: #FFFFFF; background: #0FB3E4; margin: 0; padding: 0.8rem 0; display: flex; align-items: center; justify-content: center; }
.section-popup.alt h4 { background: #414042; }
.section-popup p { 
  padding: 0.6rem; 
  color: #231F20; 
  text-align: center; 
  border-top: 2px solid transparent; 
  transition: border-color 0.3s ease-out, color 0.3s ease-out; 
  font-size: 0.8rem;
}
.section-popup:hover p { border-color: #FFFFFF; color: #FFFFFF; }

.remodal-content-container { text-align: left; }
.remodal-content-container h1 { font-size: 1.6rem; margin: 1rem 0; color: #F05523; }
.remodal-content-container h1:after { background: #0FB3E4; content: ""; display: block; height: 3px; width: 80px; margin: 1rem 0 0 0; }
.remodal-content-container .remodal-profile-photo { display: inline-block; margin-bottom: 2rem; text-align: center; width: 100%; vertical-align: top; }
.remodal-content-container .remodal-profile-photo img { width: 100%; }
.remodal-content-container .remodal-profile-text { display: inline-block; width: 100%; }

.section-button { text-align: center; }
.section-button .button { display: inline-block; }

.overlay { position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.45); }

/* hide extra H1 on default template */
.content-area h1 { display: none; }
.content-area h1.content_title { display: block; font-size: 1.6rem; margin: 1rem 0; color: #0FB3E4; }
.content-area h1.content_title:after { background: #999999; content: ""; display: block; height: 3px; width: 80px; margin: 1rem 0 0 0; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .section-area { padding: 2.5rem 2rem; }
  .section-title h1 { font-size: 32px; }
  .section-desc { font-size: 1.2rem; }
  .section-text h2 { font-size: 1.4rem; }
  .section-text p, .section-text li { font-size: 16px; }
  .section-image p { font-size: 0.8rem; }
  .sub-section-desc p { font-size: 1.15rem; }
  .section-popup h4 { font-size: 18px; }
  .section-popup p { font-size: 0.9rem; }
  .remodal-content-container .remodal-profile-photo { margin-bottom: 0; margin-right: 5%; width: 38%; }
  .remodal-content-container .remodal-profile-text { width: 55%; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .section-area { padding: 4.5rem 3rem; }
  .section-desc { font-size: 1.6rem; }
  .section-text h2 { font-size: 18px; }
  .section-image p { font-size: 0.9rem; }
  .sub-section-desc p { font-size: 1.25rem; }
  .section-popup h4 { font-size: 24px; }
  .section-popup p { font-size: 1rem; }
}

/* =============================================================== */
/* Back to Top button
================================================================ */

.backtotop {
  position: fixed;
  right:0px;
  display:none;
  bottom: 20px;
  margin: 0 20px 0 0;
}

.backtotop a {
  text-decoration:none;
  border:0 none;
  display:block;
  width:45px;
  height:45px;
  background: #F05523;
  opacity: 0.4;
  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFFFFF;
  line-height: 40px;
  font-size: 20px;
}

.backtotop a:hover { opacity: 0.8; }
.backtotop a i { margin: 0; padding-left: 9px; }


/* =============================================================== */
/* Enquiry Bar
================================================================ */

.cbp-spmenu {
  background: rgba(51,51,51,0.9);
  position: fixed;
  border-radius: 0 0 10px 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 1rem 0;
  color: #FFFFFF;
}
.cbp-spmenu-horizontal { height: 200px; width: 100%; z-index: 1000; overflow: hidden; }
.cbp-spmenu-top { top: -200px; }
.cbp-spmenu-top.cbp-spmenu-open { top: 0px; }

.enquiry-title { font-weight: 700; font-size: 1.2rem; }

.enquiry-menu label { color: #F05523; }
.enquiry-menu .button { padding-top: 0; padding-bottom: 0; height: 37px; line-height: 37px; margin-top: 21px; }

.enquiry-menu-close { 
  position: absolute; 
  bottom: 5px; 
  right: 20px; 
  font-size: 2rem;
  font-weight: 700;
  color: #FFFFFF;
  transition: all 0.3s ease;
}
.enquiry-menu-close:hover {
  color: #0FB3E4;
}

/* =============================================================== */
/* Side Tabs
================================================================ */

.tab.enq-tab { top: 220px; }
.tab.fb-tab { top: 269px; }
.tab.li-tab { top: 318px; }
.tab.yt-tab { top: 367px; }
.tab.tw-tab { top: 416px; }
.tab { 
  position: fixed;
  right: -235px; 
  z-index: 99; 
  transition-duration: 0.8s; 
  cursor: pointer; 
  font-size: 1.6rem; 
  opacity: 0.5;
  display: none;
}
.tab:hover {
  right:0px; 
  transition-duration:0.3s; 
  opacity:1;
}
.tab i { 
  background: #0FB3E4; 
  color: #ffffff; 
  float: left; 
  text-align: center; 
  padding: 4px;
}
.tab a {
  display: block; 
  width: 280px; 
  text-align: center; 
  text-decoration: none; 
  font-weight: 700;
  background: #f0f0f0; 
  color: #F05523; 
  padding: 4px 15px;
}
.tab a span { font-size: 1.2rem; }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .tab { display: block; }
} 

/* =============================================================== */
/* Header
================================================================ */

header { background: #FFFFFF; }

.logo { margin: 1em auto; max-width: 365px; }

.header-main-area .content-wrap { padding: 0; }

.header-contact-blocks { text-align: center; }
.header-contact-block { 
  margin: 0.6rem;
  display: inline-block;
  background: #F0F0F0;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.header-contact-block:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #F05523;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;   /* we set the longer duration here for the hover-off effect */
}
.header-contact-block:hover, .header-contact-block:focus, .header-contact-block:active { color: #FFFFFF; }
.header-contact-block:hover:before, .header-contact-block:focus:before, .header-contact-block:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  /* this shorter duration overrides the setting above for the hover effect */
}
.header-contact-block a { color: #191e23; }
.header-contact-block a:hover { color: #FFFFFF; }
.header-contact-block a:after { display: table; content: ''; clear: both; }
.header-contact-block .icon { display: block; float: left; width: 2.6rem; height: 2.6rem; line-height: 2.6rem; border-right: 1px solid #F0F0F0; }
.header-contact-block .icon i { 
  background: #0FB3E4; 
  color: #FFFFFF; 
  font-size: 1.4rem;
  text-align: center;
  display: block;
}

.header-contact-block .text { display: block; float: left; text-align: left; padding: 0.3rem 0.5rem 0 0.5rem; font-size: 0.8rem; }
.header-contact-block span { display: block; font-size: 0.6rem; color: #aeb1b3; }
.header-contact-block a:hover span { color: #FFFFFF; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { 
  .header-catch-line { text-align: left; }
  .header-contact-area { text-align: right; }
  .header-contact-block { margin: 1.2rem 0 1.2rem 0.8rem; }
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .logo { margin: 1.4em 0; max-width: 210px; }
  .header-contact-blocks { text-align: right; }
  .header-contact-block { margin: 2.4rem 0 0.4rem 2rem; }
  .header-contact-block .icon { width: 3.6rem; height: 3.6rem; line-height: 3.6rem; }
  .header-contact-block .icon i { font-size: 2.2rem; }
  .header-contact-block .text { font-size: 1.2rem; }
  .header-main-area .content-wrap { padding: 0 3rem; }
}

/* =============================================================== */
/* Header & Fixed/Sticky Navigation
================================================================ */
.fixed-top .menu-bar, .nav-subpage .menu-bar { display: none; }
[data-magellan-expedition], [data-magellan-expedition-clone] { padding: 0; z-index: 200; }

.contact-bar { padding: 0.4rem 0; background: #FFFFFF; }
.contact-bar .fixed-logo img { display: block; width: 100%; margin: 10px auto 20px auto; }
.contact-bar .fixed-contact ul { margin: 0; padding: 0; list-style-type: none; text-align: center; }
.contact-bar .fixed-contact li { display: block; padding: 0; font-size: 14px; }
.contact-bar .fixed-contact .fixed-address { margin-top: 1rem; }

.menu-bar { background: #FFFFFF; padding: 0.6rem 0; transition: padding 1s ease; }
.fixed .menu-bar { box-shadow: 0px 0px 10px #666666; }
.menu-bar ul { list-style-type: none; text-align: center; }
.menu-bar li { float: none; display: inline-block; }

.menu-bar .sub-nav dt a, 
.menu-bar .sub-nav dd a, 
.menu-bar .sub-nav li a { padding: 0.1875rem 0.4rem; font-family: 'Lato', sans-serif; }
.menu-bar .sub-nav li.active a { background: #0FB3E4; }
.menu-bar .sub-nav li.active a:hover { background: #1A459C; }

.nav-subpage .sub-nav li a:hover, .nav-subpage .fixed-top .sub-nav li a:focus { color: #FFFFFF; background: #0FB3E4; border-radius: 3px; } 

/* Mobile Menu */
.mobile-menu { padding-top: 10px; }
.mobile-menu .menu-collapser { background: #0FB3E4; }
.mobile-menu .collapse-button { background: #1D3261; }
.mobile-menu ul.slimmenu li { background: #81D2E3; }
.mobile-menu ul.slimmenu > li { border-left: none; }
.mobile-menu ul.slimmenu li a { font-size: 11px; padding: 8px 64px 8px 16px }
.mobile-menu ul.slimmenu li a:hover { background: #CCEDF3; }


/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .fixed-top .menu-bar, .nav-subpage .menu-bar { display: block; border-top: 1px solid #e5e5e5; padding: 30px 0; }
  .fixed-top .fixed .menu-bar, .fixed .menu-bar { padding: 0.6rem 0; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .contact-bar .fixed-logo img { max-width: 200px; top: 3px; }
  .contact-bar .fixed-contact .fixed-email { display: inline-block; }
  .menu-bar .sub-nav li a { font-size: 18px; }
}

/* =============================================================== */
/* Navigation (foundation top-bar)
================================================================ */
.no-js .top-bar { display: none; }
.nav-wrapper { margin-bottom: 15px; display: none; }
.nav-wrapper .fixed { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.top-bar { background: #FFFFFF; transition: padding 1s ease; height: auto; }
.top-bar .name { color: #FFFFFF; }
.top-bar .name span a { font-size: 0.8em; }
.top-bar.expanded .title-area { background: #001D4D; }

.top-bar-section li:not(.has-form) a:not(.button) { font-family: 'Lato', sans-serif; color: #999999; background: #FFFFFF; }  /* menu item colour */
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #FFFFFF; color: #737373; }  /* menu item:hover colour */

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { background: #FFFFFF; color: #999999; } /* dropdown menu item colour */
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) { background: #FFFFFF; color: #737373; } /* dropdown menu item:hover colour */
.top-bar-section ul li:hover:not(.has-form) > a { background: #FFFFFF; color: #737373; } /* dropdown's parent menu item:hover colour when dropdown is open */

.top-bar-section li.active:not(.has-form) a:not(.button) { background: #FFFFFF; color: #737373; } /* active menu item colour */
.top-bar-section li.active:not(.has-form) a:not(.button):hover { background: #FFFFFF; } /* active menu item:hover colour */

.top-bar-section .has-dropdown > a:after { border-color: #999999 transparent transparent transparent; top: 50%; }
.top-bar-section .has-dropdown:hover > a:after { border-color: #737373 transparent transparent transparent; }

.top-bar-section ul { text-align: center; display: block; padding-top: 10px; }
.top-bar-section ul li { margin-left: 1rem; display: inline-block; float: none; background: #FFFFFF; }

.top-bar-section a.sticky-logo { display: none; max-width:90px; margin: 5px 0 3px 10px; float: left; }
.fixed .top-bar-section a.sticky-logo { display: block; }


.top-bar-section ul.dropdown { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.top-bar-section .dropdown li { text-align: left; margin-left: 0; }

.top-bar-section ul li > a {
  transition-duration: 0.3s, 0.3s, 0.3s, 0.6s, 0.6s, 0.3s; 
  transition-property: opacity, color, text-shadow, background-color, background-position, padding;
  transition-timing-function: ease-out;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
}

.top-bar-section .dropdown .parent-link { display: none !important; } /* prevent parent being added to sub-menu when in mobile view */

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .nav-wrapper { display: block; }
} 


/* =============================================================== */
/* Slider - Flickity v2.0.10
================================================================ */
.flickity-enabled { position: relative; }
.flickity-enabled:focus { outline: none; }
.flickity-viewport { overflow: hidden; position: relative; height: 100%; }
.flickity-slider { position: absolute; width: 100%; height: 100%; }

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport { cursor: move; cursor: -webkit-grab; cursor: grab; }
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down { cursor: -webkit-grabbing; cursor: grabbing; }

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  top: 40%;
  width: 22px;
  height: 22px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.flickity-prev-next-button:hover { background: white; }
.flickity-prev-next-button:focus { outline: none; box-shadow: 0 0 0 5px #09F;  }
.flickity-prev-next-button:active { opacity: 0.6; }
.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous { left: auto; right: 10px; }
.flickity-rtl .flickity-prev-next-button.next { right: auto; left: 10px; }
.flickity-prev-next-button:disabled { opacity: 0.3; cursor: auto; }
.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}
.flickity-prev-next-button .arrow { fill: #333; }

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots { direction: rtl; }
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected { opacity: 1; }

/* custom */
button.flickity-prev-next-button { transform: none; padding: 0; }
.carousel-cell { width: 100%; max-height: 350px; margin-right: 5px; }

.carousel-cell .slide-content .slider-text { 
  position: absolute; 
  text-align: center;
  top: 50%;
  left: 50%; 
  transform: translate(-50%, -50%); 
  font-size: 10px; 
  padding: 5px 10px; 
  color: #FFFFFF;
}
.carousel-cell .slide-content .slider-text h1 { font-weight: 700; font-size: 20px; margin-bottom: 20px; color: #FFFFFF; }
.carousel-cell .slide-content .slider-text p { display: none; }
.carousel-cell .slide-content .slider-text a { display: none; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .flickity-prev-next-button { width: 30px; height: 30px; }
  .carousel-cell { width: 80%; max-height: 400px; margin-right: 7px; }
  .carousel-cell .slide-content .slider-text { font-size: 13px; }
  .carousel-cell .slide-content .slider-text a { display: inline-block; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .flickity-prev-next-button.previous { left: 60px; }
  .flickity-prev-next-button.next { right: 60px; }
  .flickity-prev-next-button { width: 45px; height: 45px; }
  .carousel-cell { max-height: 680px; margin-right: 10px; }
  .carousel-cell .slide-content .slider-text { font-size: 22px; }
  .carousel-cell .slide-content .slider-text h1 { font-size: 38px; margin-bottom: 30px; }
  .carousel-cell .slide-content .slider-text p { display: block; margin-bottom: 30px; font-size: 18px; }
} 

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .carousel-cell .slide-content .slider-text { font-size: 32px; }
} 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {
  .carousel-cell { margin-right: 10px; }
  .carousel-cell .slide-content .slider-text h1 { font-size: 60px; margin-bottom: 50px; }
    .carousel-cell .slide-content .slider-text p { margin-bottom: 50px; font-size: 24px; }
}

/* =============================================================== */
/* Welcome
================================================================ */

.about-us h2, .contact-us h2 {
  letter-spacing: 2px;
  font-size: 1.2rem;
  font-weight: 700;
  color: #F05523;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.about-us h2:after, .contact-us h2:after { content: ''; display: block; height: 3px; width: 100px; margin: 1.4rem 0 2rem 0; background: #0FB3E4; }

/* =============================================================== */
/* Services
================================================================ */
.service-item-container { display: block; position: relative; }
.service-item { 
  position: relative; 
  margin-bottom: 2rem;
  background: #FFFFFF; 
  text-align: center;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transform: translateZ(0);
  transition: box-shadow 0.3s cubic-bezier(.25,.8,.25,1), transform 0.3s ease-out;
}
.service-item:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  transform: translateY(-8px);
}

.service-item img { box-shadow: none; opacity: 0.8; transition: opacity 0.3s ease-out; margin-bottom: 2rem; }
.service-item:hover img { opacity: 1; }

.service-item i { 
  color: #7e7d7d;
  font-size: 3rem;
}

.service-item h3 {
  letter-spacing: 2px;
  font-size: 1.2rem;
  font-weight: 700;
  color: #F05523;
  text-transform: uppercase;
  margin-bottom: 2rem;
  padding: 0 2rem;
}
.service-item h3:after { content: ''; display: block; height: 3px; width: 100px; margin: 1.4rem auto 2rem auto; background: #0FB3E4; }
.service-item p { font-size: 1.2rem; color: #7E7D7D; padding: 0 2rem 2rem 2rem; }

/* =============================================================== */
/* Team
================================================================ */
.staff-item { margin-bottom: 2rem; text-align: center; }
.staff-item img { margin-bottom: 2rem; border-radius: 50%; width: 85%; }
.staff-item h3 { 
  letter-spacing: 2px;
  font-size: 1.2rem;
  font-weight: 700;
  color: #F05523;
  text-transform: uppercase;
  margin-bottom: 2rem;
  padding: 0 2rem;
}
.staff-item h3:after { content: ''; display: block; height: 3px; width: 100px; margin: 1.4rem auto 2rem auto; background: #0FB3E4; }
.staff-item p { font-size: 1.2rem; color: #7E7D7D; padding: 0 2rem 2rem 2rem; }

/* =============================================================== */
/* Latest News
================================================================ */
.news-item { position: relative; }
.news-item.row { margin-bottom: 20px; }
.news-item img { margin-bottom: 0.6rem; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); }
.news-title { font-size: 16px; font-weight: 700; margin-bottom: 0.3rem; line-height: 1.2; }
.news-description { margin-bottom: 0.2rem; font-size: 14px; }
.news-read-more { margin-bottom: 1rem; font-size: 12px; font-weight: 700; }
.read-more-articles { font-size: 1rem; font-style: italic; text-align: center; font-weight: 700; }

.latest-news ul { list-style-type: none; margin: 0; padding: 0; }
.latest-news li { margin-bottom: 1.4rem; }
.latest-news li a { font-size: 1.4rem; font-weight: 700; }
.latest-news li p { margin: 0; }

/* News page */
.news-content-area img {
  width: 100%;
  max-width: 95%;
  display: block;
  /*margin-bottom: -60px;  remove this once the blank <p> tag bullshit from stripping social media scripts is fixed */
  margin-top: 35px;
}

.news-content-area h1 { margin: 0 0 40px 0; padding-bottom: 20px; font-size: 18px; font-weight: 700; border-bottom: 2px solid #cccccc; }
.articledescription { font-size: 1.2rem; font-weight: 700; margin-bottom: 2rem; line-height: 1.4; }
.news-content-area p, .news-content-area li { font-size: 14px; }

.newsindexheading { 
  display: block;
  color: #FFFFFF;
  background: #828282;
  line-height: 200%;
  margin: 0;
  padding: 0 1rem;
  font-size: 1.4375rem;
}

.news-sidebar { margin-top: 40px; }
.news-sidebar .menu-list { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.news-sidebar h4 { padding: 0.7rem 1rem; background: #0FB3E4; color: #FFFFFF; margin: 0; border-bottom: 5px solid #ffffff; }
.news-sidebar ul { margin: 0 0 2rem 0; padding: 0; list-style-type: none; }
.news-sidebar li { border-bottom: 1px solid #ffffff; }
.news-sidebar li:last-child { border-bottom: none; }
.news-sidebar a { 
  color: #222222;
  background: #dddddd;
  display: block;
  padding: 0.25rem 1rem;
  transition-duration: 0.3s;
  transition-property: background;
  transition-timing-function: ease-in-out;
}
.news-sidebar a:hover, .news-sidebar a:focus, .news-sidebar a.active { background: #a9a9a9; }

.news-share-links-top { margin-bottom: 2rem; }
.news-share-links-top p { display: inline-block; margin-bottom: 0; }
.news-share-links-top ul { display: inline-block; list-style-type: none; padding: 0; margin: 0; }
.news-share-links-top li { display: inline-block; margin-left: 5px; }
.news-share-links-top a { 
  display: block; 
  color: #FFFFFF; 
  width: 2rem; 
  height: 2rem; 
  line-height: 2rem; 
  border-radius: 50%; 
  transition: all 0.3s ease-in-out;
}
.news-share-links-top i { margin-left: 5px; font-size: 1rem; }

.news-share-links { text-align: center; margin-bottom: 2rem; }
.news-share-links p { font-weight: 700; font-size: 1.4rem; margin: 3rem 0 2rem 0; }
.news-share-links p:before { content: ''; display: block; width: 100%; height: 3px; background: #CCCCCC; margin-bottom: 2rem; }
.news-share-links ul { list-style-type: none; padding: 0; margin: 0; }
.news-share-links li { display: inline-block; margin: 0 0.4rem 10px 0.4rem; }
.news-share-links a { 
  display: block; 
  font-size: 1.8rem; 
  color: #FFFFFF; 
  width: 3.6rem; 
  height: 3.6rem; 
  line-height: 3.6rem; 
  border-radius: 50%; 
  transition: all 0.3s ease-in-out;
}

.news-share-links-top .share-fb, .news-share-links .share-fb { background: #4E69A2; } /* facebook */
.news-share-links-top .share-tw, .news-share-links .share-tw { background: #00ACED; } /* twitter */
.news-share-links-top .share-li, .news-share-links .share-li { background: #0976b4; } /* linkedin */
.news-share-links-top .share-em, .news-share-links .share-em { background: #69696e; } /* email */
.news-share-links-top .share-fb:hover, .news-share-links .share-fb:hover { background: #1B356F; } /* 20% darker */
.news-share-links-top .share-tw:hover, .news-share-links .share-tw:hover { background: #0079B8; } /* 20% darker */
.news-share-links-top .share-li:hover, .news-share-links .share-li:hover { background: #004280; } /* 20% darker */
.news-share-links-top .share-em:hover, .news-share-links .share-em:hover { background: #36363A; } /* 20% darker */

.news-form-container {
  padding: 1rem 1rem 0 1rem;
  background: #faf7f1;
  box-shadow: 0 1px 4px rgba(0,0,0,0.25);
  border-radius: 3px;
}
.news-form-container #commentForm { margin-top: 0; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .news-content-area h1 { font-size: 2.2rem; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
}

/* =============================================================== */
/* Contact Us
================================================================ */
.contact-us p { margin-bottom: 2rem; font-size: 0.9rem; }
.contact-us ul { list-style-type: none; margin: 0 0 2rem 0; }
.contact-us li { margin: 0 0 0.4rem 0; font-size: 0.9rem; }
.contact-us li i { color: #696986; }
.contact-us a, .contact-us a:visited { color: #222222; }
.contact-us a:hover, .contact-us a:focus { color: #0FB3E4; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .contact-us p, .contact-us li { font-size: 1.1rem; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .contact-us p, .contact-us li { font-size: 1.25rem; }
}

.contact-form { padding: 25px 0; }
.contact-form label { color: #414042; }
.contact-form input:not(.button), .contact-form textarea {
	color: rgba(105,105,105,0.7); 
	border-color: rgba(65,64,66,0.25); 
	-webkit-transition: border-color 0.5s linear 0s, background 0.5s linear 0s;
	-moz-transition: border-color 0.5s linear 0s, background 0.5s linear 0s;
	-o-transition: border-color 0.5s linear 0s, background 0.5s linear 0s;
	transition: border-color 0.5s linear 0s, background 0.5s linear 0s;
	box-shadow: none;
}
.contact-form input:focus:not(.button), .contact-form textarea:focus { border-color: rgba(19,134,169,0.5); color: rgba(105,105,105,1); }

.google-map iframe { pointer-events: none; }

#commentForm textarea { min-height: 120px; }
.t2 { display: none !important; } /* form spam check - do not remove */

/* =============================================================== */
/* Footer
================================================================ */
.footer-main { background: #0FB3E4; }
.footer-main h6 { color: #F05523; font-size: 18px; margin-bottom: 20px; font-weight: 700; }
.footer-main p { color: #FFFFFF; font-size: 14px; }
.footer-main ul { margin-left: 0; list-style-type: none; }
.footer-main li { line-height: 1.1; }
.footer-main a { color: #FFFFFF; font-size: 11px; text-decoration: underline; }
.footer-main a:hover { text-decoration: none; }

.footer-main-block { margin-bottom: 1.25rem; }

.footer-bottom { background: #303234; }
.footer-bottom p, .footer-bottom a { color: #FFFFFF; }
.footer-bottom a:hover { color: #FFFFFF; text-decoration: underline; }
.footer-bottom .copyright, .footer-bottom .site-by { text-align: center; }

.compliance-info { background: #FFFFFF; border-radius: 10px; }
.compliance-info img { margin: 0 auto 1rem auto; display: block; padding: 1.6rem; }
.compliance-info p { text-align: center; color: #222222; padding: 10px; margin-bottom: 0; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .footer-bottom .copyright { text-align: left; }
  .footer-bottom .site-by { text-align: right; }
  .footer-main h6 { font-size: 26px; }
}

/* =============================================================== */
/* JS Ticker
================================================================ */

.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 40px; width: 100%; display: block; overflow: hidden; margin: 0 auto; background: #999999; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFFFFF; display: block; padding: 0 20px; line-height: 40px; }
#jsticker_scroll a:hover { text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Remodal
================================================================ */

/* Full credit and many thanks to Vodka Bears */
/* http://vodkabears.github.io/remodal/ */

/* Hide scroll bar */
html.remodal-is-locked { /* overflow: hidden; */ } /* disabling this style prevents the 'shift right' effect when overlay opens */

/* Anti FOUC */
.remodal, [data-remodal-id] { display: none; }

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper { backface-visibility: hidden; }

/* Necessary styles of the modal dialog */
.remodal { position: relative; text-size-adjust: 100%; }

/* Disable Anti-FOUC */
.remodal-is-initialized { display: inline-block; }

/* remodal-default-theme.css start */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened { -webkit-filter: blur(3px); filter: blur(3px); }
.remodal-bg { height: 100%; /* hack to blur entire bg, not sure why needed */ }

/* Default theme styles of the overlay */
.remodal-overlay { background: rgba(43, 46, 56, 0.5); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing { animation-fill-mode: forwards; }
.remodal-overlay.remodal-is-opening { animation: remodal-overlay-opening-keyframes 0.3s; }
.remodal-overlay.remodal-is-closing { animation: remodal-overlay-closing-keyframes 0.3s; }

/* Default theme styles of the wrapper */
.remodal-wrapper { padding: 10px 10px 0; }

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal p, .remodal li { font-size: 0.85rem; }

.remodal.remodal-is-opening, .remodal.remodal-is-closing { animation-fill-mode: forwards; }
.remodal.remodal-is-opening { animation: remodal-opening-keyframes 0.3s; }
.remodal.remodal-is-closing { animation: remodal-closing-keyframes 0.3s; }

/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after { vertical-align: middle; }

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close:hover { color: #2b2e38; }
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm { color: #fff; background: #81c784; }
.remodal-confirm:hover { background: #66bb6a; }
.remodal-cancel { color: #fff; background: #e57373; }
.remodal-cancel:hover { background: #ef5350; }

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner { padding: 0; border: 0; }

/* Keyframes
   ========================================================================== */
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay { background: #2b2e38; }
.lt-ie9 .remodal { width: 700px; }


/* Media queries
   ========================================================================== */

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .remodal { max-width: 700px; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .remodal { max-width: 900px; }
  .remodal p, .remodal li { font-size: 15px; }
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .remodal { max-width: 1100px; }
} 

.remodal-is-opened .tab, .remodal-is-opening .tab { display: none; } /* prevents horizontal scroll bar when modal is open/opening */




/*
MESSAGE BOX ---------------------------------------------
*/

/* This is the container for the message box */
#messages { width: 100%; }
#messages:after { content: ''; display: table; clear: both; }

/* message box */
.msgbox_messages { width: 100%; padding: 0px 0px; height: 50px; min-height:50px; background: #2172AF; }
.msgbox_message { width: 100%; }
.msgbox_title { font: bold 24px Calibri, sans-serif; color: #FFF; display: block; line-height: 50px; text-align: center; }
.msgbox_title a { font: bold 24px Calibri, sans-serif; color: #FFF; display: block; padding: 0 10px; line-height: 50px; text-decoration: none; transition-property: background-position; transition-duration: 1s; }
.msgbox_title a:hover { background: #185380; color: #FFF; }
.msgbox_body { padding: 10px; font: 15px arial, sans-serif; line-height: 140%; }
.msgbox_body a { color: #F00; }
.msgbox_prevnext { border-radius: 0 0 5px 5px; background: #444; height: 50px; overflow: hidden; width: 100%; }
.msgbox_prevnext a { color: #AAA; display: block; width: 50%; float: left; font: bold 32px arial; line-height: 50px; text-align: center; }
.msgbox_prevnext a:hover { color: #FFF; background: #222; }

/* LetterFX */

.letterfx{display:inline-block;margin:0;padding:0;transition:all 1s;-ms-transition:all 1s;-webkit-transition:all 1s}.letterfx-spin-before{transform:rotate(3600deg);-ms-transform:rotate(3600deg);-webkit-transform:rotate(3600deg)}.letterfx-spin-after{transform:none}.letterfx-fade-before{opacity:0}.letterfx-grow-before{transform:scale(0,0);-ms-transform:scale(0,0);-webkit-transform:scale(0,0)}.letterfx-grow-after{transform:none}.letterfx-smear-before{color:transparent;text-shadow:-1px -1px 25px transparent}.letterfx-smear-after{color:inherit;text-shadow:0 0 #333}.letterfx-fall-before{visibility:hidden;transform:scale(3,3);-ms-transform:scale(3,3);-webkit-transform:scale(3,3)}.letterfx-fall-after{transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);text-shadow:0}.letterfx-swirl-before{visibility:hidden;transform:scale(3,3) rotate(3600deg);-ms-transform:scale(3,3) rotate(3600deg);-webkit-transform:scale(3,3) rotate(3600deg)}.letterfx-swirl-after{transform:none text-shadow:0}.letterfx-wave-container .letterfx{position:relative}.letterfx-wave-before{bottom:0}.letterfx-wave-after{bottom:15px}.letterfx-fly-left-container .letterfx,.letterfx-fly-right-container .letterfx,.letterfx-fly-top-container .letterfx,.letterfx-fly-bottom-container .letterfx{position:relative}.letterfx-fly-left-before{left:-50em}.letterfx-fly-left-after{left:0}.letterfx-fly-right-before{right:-50em}.letterfx-fly-right-after{right:0}.letterfx-fly-top-before{top:-20em}.letterfx-fly-top-after{top:0}.letterfx-fly-bottom-before{bottom:-20em}.letterfx-fly-bottom-after{bottom:0}




/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { } 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { } 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { } 

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 